<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e788b6b865d40458ad4bd1c00ec6c10">
  <dict>
    <!--2019-03-15 16:37:24.000-->
    <int key="maxImageHeight">1440</int>
    <!--2019-03-15 16:37:24.000-->
    <int key="maxImageWidth">1920</int>
    <!--2019-03-15 16:37:24.000-->
    <int key="maxMessageSize">614400</int>
    <!--2019-03-15 16:37:24.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2019-03-15 16:37:24.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
